Redmine - Defect #16236

Right-aligned table of contents (TOC) not working with markdown
2014-03-05 14:39 - Florian Kaiser

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version: 251

Resolution: Fixed Affected version:

Description

If | set the syntax to markdown right-aligned table of contents ({{>TOC}}) is not working anymore.

Related issues:
Related to Redmine - Defect #32477: Right-aligned TOC tag is displayed in exp... Closed

Associated revisions

Revision 12989 - 2014-03-21 02:35 - Jean-Philippe Lang
Fixed: right-aligned table of contents (TOC) not working with markdown (#16236).

Revision 12997 - 2014-03-21 05:07 - Jean-Philippe Lang
Don't run the test if Redcarpet is not available (#16236).

Revision 13020 - 2014-03-29 15:35 - Jean-Philippe Lang
Merged r12989 and r12997 (#16236).

History

#1 - 2014-03-06 12:41 - Tim Craig

Have same issue with {{>toc}} when markdown enabled.

#2 - 2014-03-21 02:35 - Jean-Philippe Lang

- Subject changed from right-aligned table of contents (TOC) not working with markdown to Right-aligned table of contents (TOC) not working with
markdown

- Category set to Text formatting

- Status changed from New to Resolved
- Assignee set to Jean-Philippe Lang

- Target version set to 2.5.1

- Resolution set to Fixed

Fixed in r12989.

#3 - 2014-03-29 15:35 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

#4 - 2019-12-06 01:11 - Go MAEDA
- Related to Defect #32477: Right-aligned TOC tag is displayed in exported PDF if the text formatting setting is Markdown added
https://www.redmine.org/projects/redmine/repository/svn/revisions/12989
http://www.tcpdf.org

